sha256: 15a92a12581bb06166882eedaaaa1cb807dd4a5ffa459aa3a05b51e234072c3b
real_size: null
zip_size: 478849049
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep67/open_data_millesime_2026-02-a_dep67_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep67/open_data_millesime_2026-02-a_dep67_csv_metadata.yml
